RubyGems Navigation menu

busser-bash 0.1.3

A Busser runner plugin for testing bash scripts

Versions:

  1. 0.1.4 - October 11, 2014 (9 KB)
  2. 0.1.3 - April 23, 2013 (7 KB)
  3. 0.1.2 - April 10, 2013 (7 KB)
  4. 0.1.1 - March 31, 2013 (6 KB)
  5. 0.1.0 - March 29, 2013 (5.5 KB)

Runtime Dependencies:

Authors:

  • Fletcher Nichol

Owners:

9891e8299426fb9b6e361b84b3155a2d

Total downloads 8,391

For this version 2,462

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'busser-bash', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install busser-bash -v 0.1.3 = Copy to clipboard Copied!

Links: